<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.215000152588</MDI>
      <MDI key="STATISTICS_MEAN">-3.979631697337</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.22500038147</MDI>
      <MDI key="STATISTICS_STDDEV">7.0445670169546</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
